Subject: Re: good means to find unbiassed reports about politics

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Sat, 25 Jan 2025 13:16:13 -0700

On 2025-01-25 12:44, David Schwartz via PLUG-discuss wrote:
> Some people would say that for truly unbaised news reporting, they 
> should go to Fox Entertainment Network. Others would say NBC/MSNBC. 
> Others would have their own opinion.
> 
> Just remember that ChatGPT’s knowledge base is a composite of 
> everything it was trained with. Just like most people.
> 
> The increased use of paywalls in front of so many old-school news 
> organizations means that there’s an overabundance of “free” material 
> that’s mostly from sources that aren’t so picky about what they 
> publish.

I don't get the paywall fix.

> 
> LLMs are a mirror of what they find plus some logic that may or may not 
> alter things to resolve ambiguities. One of the services that makes 
> graphics can’t seem to spell anything you give it correctly, although 
> the artwork it creates can be quite interesting. But artwork filled 
> with typos isn’t very appealing.
> 
> Has anybody noticed how many things come up in “reels” that have the 
> wrong photos showing up for what the announcer is describing? If it’s 
> talking about “Old Joe” then the image could be anybody named “Joe” 
> who’s old. Is that “accurate” and “unbiased”? I guess you could say 
> that, although it’s flat-out wrong for the given context. If you don’t 
> know that, then you’re being mis-informed.
> 
> If you can’t SEE the images, then you’re certainly not going to know 
> about any of this.
> 
> But as others have said, and I’ve frequently experienced myself, 
> ChatGPT is great at showing code that refers to libraries and functions 
> that simply don’t exist. They make sense, but if you aren’t experienced 
> with that particular platform, you won’t know until you try to use the 
> code, and then it will just keep giving you errors.
> 
> And when claiming ChatGPT is  giving you unbiased information about 
> politics, especially anything that involves Trump, you’re fooling 
> yourself. Trump says whatever he wants and doesn’t care because he 
> conned the SCOTUS into ruling that he has “absolute immunity”.

Presidential immunity is very misunderstood.

Police have immunity.
Judges have immunity.
lawmakers have immunity.
prosecutors  have immunity.

I'm sure there are others.

Those who have immunity are only protected while acting in good faith.  
If they act outside the bounds of their job and/or do something improper 
they can lose their immunity.

There are lots of examples over the past decades.

Presidents should have immunity while acting within the scope of the 
Presidency and while acting in good faith.

> 
> But when he announces that Windows is really run by the Chinese and he 
> issues an EO mandating that all Federal agencies replace all Windows 
> installations with Linux, then you can probably believe him, because 
> he’d never promote something he can’t profit from.
> 

Now that is political...  I have to ask since you brought it up - Didn't 
the Biden family get somewhere in the neighborhood of $10 mil in bribes? 
  Some from China?

> Old Joe is probably turning in his grave (whichever Old Joe you care to 
> imagine).
> 
> My personal stand is that I won’t trust anything I get from ChatGPT 
> without first reviewing it, and I’m not going to stand behind anything 
> I put out if it’s on some topic I can’t verify its accuracy one way or 
> the other. As a programmer, that’s pretty easy. But when it comes to 
> stuff from the news and especially politics, that’s a minefield that we 
> should all avoid.
> 
> LLMs are subject to the same GIGO axiom that all other computerized 
> databases are.
> 
> -David Schwartz
> 
> 
> 
> 
>> On Jan 24, 2025, at 5:42 PM, Michael via PLUG-discuss 
>> <[email-masked]> wrote:
>> 
>> I found a very good means of getting unbiased reports about anything. 
>> Reports the way they used to be. Just the news. Make your own 
>> decisions.  Ask chatgpt. And then you can go go further into the 
>> information. For instance I asked for the latest news on trump and it 
>> told me he was in California and that he might withhold fema funds. I 
>> then asked why and it told me and then it said  that most of the land 
>> was under federal responsibility I then asked why the government 
>> didn't clean the land.... etc.
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> 
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss